Subject: Re: [April] Appel à contributions pour la création d'une plate-forme libre de traduction.
From: "Benoit Boissinot" <[email-masked]>
To: "Agnès Maillard" <[email-masked]>
Cc: "Liste april" <[email-masked]>
Date: Sat, 23 Aug 2008 13:53:06 +0200
List-Id: <april.april.org>

2008/8/23 Agnès Maillard <[email-masked]>:
> Transmis depuis Linuxgraphix
>
> Bonjour,
>
> je suis traducteur mais surtout webmaster et administrateur de la communauté
> de traduction du système d'exploitation GNU/Linux Ubuntu (actuellement dans
> ça version Hardy Héron 8.04.1 LTS).
> J'ai créé le site de la communauté par moi même et au fur et à mesures de
> mon évolution dans les langages web ainsi que dans mes idée le site se
> simplifie (partie développement et maintenance) et s'améliore. J'ai appris a
> programmer avec le site du zéro et je connaît l' html/css/php/mysql
> j'apprends actuellement le python (quand j'ai le temps) grâce à
> développez.net.
>
> Le projet Troer
>
> Avec l'équipe de traduction dont je parlait précédemment on c'est rendu
> compte que certaines fonctionnalités manquait sur la plate-forme de
> traduction de Canonical (R), appelé launchpad.net. Launchpad est une
> plate-forme de traduction, de référencement des bugs, de développement, (et
> oublis), de projet libres mais est une maintenue par une entreprise
> (canonical) et donc les codes sources ne sont pas ouvert.
> Le projet Troer m'est venus en tête face a différents problèmes.
> Il consiste a créer un plate-forme web de traduction de logiciels libres,
> qui soit Open Sources, Libre de droit, installable (comme des forum phpbb,
> punbb, des wiki mediawiki, dokuwiki et autres) sur des serveurs
> indépendant...

http://transifex.org/ est le projet utilisé par fedora, j'ai jamais
utilisé (j'ai
jamais utilisé rosetta également) mais ca vaut peut etre le coup d'evaluer.
D'apres ce que j'ai compris c'est notamment un front-end a poodle, et le but
c'est que les traductions integrent le plus vite possible les
repository upstream
(et donc que ca profite a toutes les distributions).

Le serveur transifex de fedora: http://translate.fedoraproject.org/
(il marche pas a cause des problemes de securité de fedora/red hat de
cette semaine)

cordialement,

Benoit